body {
    background-color: #444;
}
#col-container {
    background-color: #e7e7e7;
    padding-bottom: 2em;
    border-bottom: 1px solid #666;
}
header h1 {
    margin: 0;
    color: white;
    background-color: #222;
    padding: 0.4em 30px;
}
header h1 a {
    text-indent: -1000em;
    background: url(serverzen-logo.png) no-repeat;
    height: 86px;
    width: 640px;
    display: block;
}
header .extra-info {
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    background-color: #444;
    color: white;
    padding: 0.4em 30px;
}
header h1 a {
    color: white;
}
header h1 a:hover {
    color: white;
    text-decoration: none;
}
footer {
    margin-top: 2em;
    text-align: center;
}
#col1 {
    background-color: #e7e7e7;
    margin-top: 2em;
    margin-left: 30px;
    padding: 1em;
    border: 1px solid #999;
    background-color: #eee;
    font-size: 1.2em;
}
#col2 {
}
#col2 .box {
    margin-top: 2em;
    padding: 1em;
    border: 1px solid #999;
    background-color: #eee;
    font-size: 1.2em;
}
#page-title {
    margin: 0;
    background-color: #d7d7d7;
    font-family: Actor, sans-serif;
    font-weight: normal;
    text-shadow: 0 1px rgba(255, 255, 255, 0.5);
    color: #383838;
    padding: 0.4em 30px;
    border-bottom: 1px solid #999;
}
nav ul {
    margin: 0;
}
nav li {
    list-style: none;
    display: inline-block;
}
nav.top {
    position: absolute;
    top: 1em;
    right: 1em;
}
nav.top li {
    padding: 0 0.3em;
}
nav.tabs {
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    background-color: #444;
    padding: 0 30px;
}
nav.tabs a {
    display: block;
    margin: 0 1em;
    color: #ffff3f;
    padding: 0.6em 1em;
}
nav.tabs .active a,
nav.tabs a:hover {
    background-color: black;
    text-decoration: none;
}
#home-col1-inner .meeting-wrapper {
    float: right;
    margin: 1em;
    border: 1px solid #666;
}
#home-col1-inner .meeting {
    padding: 0.1em;
}
h2 {
    font-size: 16pt;
    margin: 0;
}
h3 {
    font-size: 12pt;
    margin: 0;
}
footer {
    background-color: #444;
    color: #a39e96;
}
#about-page .map {
    float: right;
    border: 1px solid #666;
    margin: 1em;
}
